Re: [VOTE] Release Apache Wagon version 3.3.4

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache Wagon version 3.3.4

Manfred Moser-4
Why? jsoup is MIT licensed which is compatible with Apache V2.

Manfred

Vladimir Sitnikov wrote on 2019-11-05 11:10 (GMT -08:00):

>> Staging repo:
>> https://repository.apache.org/content/repositories/maven-1535/
>
> -1 since
> https://repository.apache.org/content/repositories/maven-1535/org/apache/maven/wagon/wagon-http/3.3.4/wagon-http-3.3.4-shaded.jar
> violates licensing terms for the third-party code.
> One of the violations is org.jsoup:jsoup.
>
> I know releases may not be vetoed (
> https://www.apache.org/foundation/voting.html#ReleaseVotes )
> However, there's
>
>> http://www.apache.org/legal/release-policy.html#licensing
>>Every ASF release MUST comply with ASF licensing policy. This requirement
> is of utmost importance
>
> Vladimir
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]